/*keyframe animations*/
#kurumsal .firstbanner {
 -webkit-animation: bannermove 60s linear infinite;
    -moz-animation: bannermove 60s linear infinite;
     -ms-animation: bannermove 60s linear infinite;
      -o-animation: bannermove 60s linear infinite;
         animation: bannermove 60s linear infinite;
}
 
@keyframes "bannermove" {
 0% {
    margin-left: 0px;
 }
 100% {
    margin-left: -5734px;
 }
 
}
 
@-moz-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -5734px;
 }
 
}
 
@-webkit-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -5734px;
 }
 
}
 
@-ms-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -5734px;
 }
 
}
 
@-o-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -5734px;
 }
 
}

/*Genel*/

body {
  background: #fff;
  color: #666666;
  font-family: "Noto+Sans", sans-serif;
  overflow-x: hidden;
}

a {
  color: #92312e;
  text-decoration: none;
  transition: 0.5s;
}

a:hover,
a:active,
a:focus {
  color: #21577d;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Noto+Sans", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  background: linear-gradient(45deg, #21577d, #4381ad);
  color: #fff;
  border-radius: 4px 4px 0 0;
  left: 50px;
  bottom: 0;
  transition: none;
  visibility: hidden;
  opacity: 0;
  width: 64px;
  height: 34px;
}

.back-to-top i {
  line-height: 0;
  font-family: "Noto+Sans", sans-serif;
  font-size: 20px;
}

.back-to-top:focus {
  background: linear-gradient(45deg, #21577d, #4381ad);
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #92312e;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/* Back to top button Whatsapp */
.back-to-top-whatsapp {
  position: fixed;
  background: linear-gradient(45deg, #21577d, #4381ad);
  color: #fff;
  border-radius: 4px 4px 0 0;
  right: 15px;
  bottom: 0;
  transition: none;
  visibility: hidden;
  opacity: 0;
  width: 64px;
  height: 64px;
}

.back-to-top-whatsapp i {
  line-height: 0;
  font-family: "Noto+Sans", sans-serif;
  font-size: 20px;
}

.back-to-top-whatsapp:focus {
  background: linear-gradient(45deg, #21577d, #4381ad);
  color: #fff;
  outline: none;
}

.back-to-top-whatsapp:hover {
  background: #92312e;
  color: #fff;
}

.back-to-top-whatsapp.active {
  visibility: visible;
  opacity: 1;
}

/* Header */
#header {
	width: 100wh;
  height: 90px;
  transition: all 0.5s;
  z-index: 997;
  background: linear-gradient(45deg, #21577d, #4381ad);
}

#header.header-transparent {
  background: transparent;
}

#header.header-scrolled {
  background: linear-gradient(45deg, #21577d, #4381ad);
  height: 70px;
  transition: all 0.5s;
}

#header #logo h1 {
  font-size: 36px;
  padding: 0;
  margin: 0;
  display: inline-block;
  font-family: "Noto+Sans", sans-serif;
  font-weight: 300;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header #logo h1 a,
#header #logo h1 a:hover {
  color: #fff;
}

@media (max-width: 768px) {
  #header #logo h1 {
	font-family: "Noto+Sans", sans-serif;
    font-size: 28px;
  }

  #header #logo img {
    max-height: 40px;
  }
}

/* Navigation Menu */
.navbar {
  padding: 0;
  width: 100wh;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px 0 10px 24px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-family: "Noto+Sans", sans-serif;
  color: rgba(255, 255, 255, 0.8);
  font-size: 16px;
  padding: 0 2px;
  white-space: nowrap;
  transition: 0.3s;
  letter-spacing: 0.4px;
  position: relative;
}

.navbar a i,
.navbar a:focus i {
  font-family: "Noto+Sans", sans-serif;
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar>ul>li>a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -8px;
  left: 0;
  background-color: #fff;
  visibility: hidden;
  transform: scaleX(0);
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  transform: scaleX(1);
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #fff;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 24px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-family: "Noto+Sans", sans-serif;
  font-size: 14px;
  text-transform: none;
  color: #333333;
}

.navbar .dropdown ul a i {
  font-family: "Noto+Sans", sans-serif;
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #1dc8cd;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 768px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

#navbar .social-links {
  padding-bottom: -20px;
  margin-left: 5px;
  white-space:nowrap;
   display: inline;
}

    #navbar .social-links a {
		font-family: "Noto+Sans", sans-serif;
        font-size: 26px;
        background: #fff;
        color: #21577d;
		margin-left: 5px;
        margin-right: 5px;
        border-radius: 50%;
        width: 35px;
        height: 35px;
        transition: 0.3s;
        border: 1px solid #21577d;
        display: inline-flex;
        align-items: center;
        justify-content: center;
    }

#navbar .social-links a i {
  line-height: 0;
}

        #navbar .social-links a:hover {
            background: #21577d;
            color: #fff;
        }

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #fff;
  font-family: "Noto+Sans", sans-serif;
  font-size: 36px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

@media (max-width: 1437px) {
  .mobile-nav-toggle {
    display: block;
  }
  #navbar .language-selector-main-tr {
	  display: none;
  }
  #navbar .language-selector-main-en {
	  display: none;
  }
  #navbar .navbar-logo-toggle {
	  display: inline;
  }
  #navbar .language-selector-toggle {
	  display: inline;
  }
  .navbar ul {
    display: none;
  }
}

@media (min-width: 1437px) {
	#navbar .language-selector-toggle {
	  display: none;
  }
  #navbar .navbar-logo-toggle {
	  display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(55, 55, 55, 0.4);
  transition: 0.9s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-family: "Noto+Sans", sans-serif;
  font-size: 22px;
  color: #000000;
}

.navbar-mobile .active {
	color: #21577d;
	font-family: "Noto+Sans", sans-serif;
	font-weight: bold;
}

.navbar-mobile a:hover,
.navbar-mobile li:hover>a {
  color: #e91465;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #333;
  box-shadow: 0px 0px 30px rgba(125, 135, 125, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
	font-family: "Noto+Sans", sans-serif;
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #1dc8cd;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/* GIRIS SAYFASI */

/*Globe Effect*/

@keyframes rotate {
  from {
    background-position: 0px 0px;
  }
  to {
    background-position: 610px 0px;
  }
}
@-webkit-keyframes rotate {
  from {
    background-position: 0px 0px;
  }
  to {
    background-position: 610px 0px;
  }
}/*Globe Effect End*/

#girissayfa {
  width: 100vw;
  height: 100vh;
  background: linear-gradient(45deg, rgba(22, 20, 75, 0.2), rgba(15, 12, 100, 0.2)), url("../img/handelectric_bg.jpg") center top no-repeat;
  /*background: linear-gradient(45deg, rgba(22, 20, 75, 0.2), rgba(15, 12, 100, 0.2)), url("../img/bbg.webp") center top no-repeat; */
  /*background: linear-gradient(45deg, rgba(22, 20, 75, 0.2), rgba(15, 12, 100, 0.2)), url("../img/girissayfa-bg.jpg") center top no-repeat;*/
  background-size:cover;
  position: relative;
}

@media (max-width: 768px) {
  #girissayfa {
    background: linear-gradient(45deg, rgba(22, 20, 75, 0.2), rgba(15, 12, 100, 0.2)), url("../img/handelectric_bg_side.jpg") center top no-repeat;
  }
}

#girissayfa .globe {
	width: 90vh;
   height: 80vh;
   max-width: 100vw;
   max-height: 100vw;
   position: relative;
   margin: 0 auto;
   top: 15%; 
	overflow: hidden;
	background: url("../img/PathfinderMap_hires.jpg");
	border-radius: 50%;
	background-size: 200vh;
	box-shadow: inset 36px 6px 40px 36px rgb(1, 15, 50), inset -6px 0 12px 4px rgba(255, 255, 255, 0.1);
	animation-name: rotate;
	animation-duration: 36s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	-webkit-animation-name: rotate;
		-webkit-animation-duration: 72s;
		-webkit-animation-iteration-count: infinite;
		-webkit-animation-timing-function: linear;
}


@media (min-width: 1025px) {
  #girissayfa {
    background-attachment: fixed;
	background-color:#000;
  }
}

@media (max-height: 640px) {
  #girissayfa {
    height: 120vh;
	background-color:#000;
  }
}

#girissayfa .girissayfa-text {
  position: absolute;
  left: 0;
  top: 60px;
  right: 0;
  height: calc(80% - 60px);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex-direction: column;
}

#girissayfa h2 {
  margin: 30px 0 10px 0;
  padding: 0 15px;
  font-family: "Noto+Sans", sans-serif;
  font-size: 56px;
  font-weight: 400;
  line-height: 56px;
  color: #fff;
}

@media (max-width: 768px) {
  #girissayfa h2 {
	  font-family: "Noto+Sans", sans-serif;
    font-size: 38px;
    line-height: 36px;
  }
}

#girissayfa p {
  color: #fff;
  margin-bottom: 20px;
  padding: 0 15px;
  font-family: "Noto+Sans", sans-serif;
  font-size: 28px;
}

@media (max-width: 768px) {
  #girissayfa p {
	  font-family: "Noto+Sans", sans-serif;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 20px;
  }
}

#girissayfa .btn-get-basla {
  font-family: "Noto+Sans", sans-serif;
  font-weight: 700;
  font-size: 36px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 0px 40px;
  border-radius: 15px;
  transition: 0.5s;
  margin: 0px;
  border: 3px solid #fff;
  color: #fff;
}

#girissayfa .btn-get-basla:hover {
  color: #ffffff;
  background: #92312e;
}

#girissayfa .giris-urun-ekranlari {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  text-align: center;
  max-width: 100vw;
  
  height: 50%;
}

#girissayfa .giris-urun-ekranlari img {
  /*box-shadow: 0px -2px 19px 4px rgba(0, 0, 0, 0);*/
}

#girissayfa .giris-urun-ekranlari .urun-1 {
  position: absolute;
  z-index: 40;
  left: calc(70%);
  bottom: 0;
  top: 70px;
}

#girissayfa .giris-urun-ekranlari .urun-2 {
  position: absolute;
  z-index: 50;
  left: calc(50%);
  bottom: 0;
  top: 70px;
}

#girissayfa .giris-urun-ekranlari .urun-3 {
  position: absolute;
  z-index: 55;
  left: calc(30%);
  bottom: 0;
  top: 70px;
}

#girissayfa .giris-urun-ekranlari .urun-4 {
  position: absolute;
  z-index: 20;
  left: calc(10%);
  bottom: 0;
  top: 70px;
}

@media (max-width: 1460px) {
  #girissayfa .giris-urun-ekranlari .urun-4 {
    position: absolute;
	left: calc(5%);
	top: 75px;
	width: 100%;
	height: auto;
	max-width: 20vw;
  }
  
  #girissayfa .giris-urun-ekranlari .urun-4 img {
	 padding-top: calc(10%);
	width: 100%;
	height: auto;
	max-width: 20vw;
  }
  
  #girissayfa .giris-urun-ekranlari .urun-3 {
	  position: absolute;
	  left: calc(28%);
	  top: 75px;
	  width: 100%;
	  height: auto;
	  max-width: 20vw;
  }
  
  #girissayfa .giris-urun-ekranlari .urun-3 img {
	  padding-top: calc(10%);
	width: 100%;
	height: auto;
	max-width: 20vw;
  }
  
  #girissayfa .giris-urun-ekranlari .urun-2 {
	  position: absolute;
	  left: calc(52%);
	  top: 75px;
	  width: 100%;
	  height: auto;
	  max-width: 20vw;
  }
  
  #girissayfa .giris-urun-ekranlari .urun-2 img {
	  padding-top: calc(10%);
	width: 100%;
	height: auto;
	max-width: 20vw;
  }
  
  #girissayfa .giris-urun-ekranlari .urun-1 {
    position: absolute;
	  left: calc(75%);
	  top: 75px;
	  width: 100%;
	  height: auto;
	  max-width: 20vw;
  }
  
  #girissayfa .giris-urun-ekranlari .urun-1 img {
	  padding-top: calc(10%);
	width: 100%;
	height: auto;
	max-width: 20vw;
  }
}

@media (max-width: 1270px) {  
  #girissayfa .giris-urun-ekranlari .urun-4 img {
	 padding-top: calc(20%);
  }
  
  
  #girissayfa .giris-urun-ekranlari .urun-3 img {
	  padding-top: calc(20%);
  }
  
  
  #girissayfa .giris-urun-ekranlari .urun-2 img {
	  padding-top: calc(20%);
  }
  
  #girissayfa .giris-urun-ekranlari .urun-1 img {
	  padding-top: calc(20%);
  }
}

@media (max-width: 1010px) {  
  #girissayfa .giris-urun-ekranlari .urun-4 img {
	 padding-top: calc(30%);
  }
  
  
  #girissayfa .giris-urun-ekranlari .urun-3 img {
	  padding-top: calc(30%);
  }
  
  
  #girissayfa .giris-urun-ekranlari .urun-2 img {
	  padding-top: calc(30%);
  }
  
  #girissayfa .giris-urun-ekranlari .urun-1 img {
	  padding-top: calc(30%);
  }
}

@media (max-width: 767px) {  
  #girissayfa .giris-urun-ekranlari .urun-4 img {
	 padding-top: calc(45%);
  }
  
  
  #girissayfa .giris-urun-ekranlari .urun-3 img {
	  padding-top: calc(45%);
  }
  
  
  #girissayfa .giris-urun-ekranlari .urun-2 img {
	  padding-top: calc(45%);
  }
  
  #girissayfa .giris-urun-ekranlari .urun-1 img {
	  padding-top: calc(45%);
  }
}

@media (max-width: 600px) {  
	#girissayfa .giris-urun-ekranlari .urun-3 {
	  position: absolute;
	  left: calc(10%);
	  top: 30px;
	  width: 100%;
	  height: auto;
	  max-width: 30vw;
  } 

  #girissayfa .giris-urun-ekranlari .urun-3 img {
	 padding-top: calc(35%);
	 width: 100%;
		height: auto;
		max-width: 30vw;
  }
  
  #girissayfa .giris-urun-ekranlari .urun-4 {
	  position: absolute;
	  left: calc(10%);
	  top: 75px;
	  width: 100%;
	  height: auto;
	  max-width: 30vw;
  } 
  
  #girissayfa .giris-urun-ekranlari .urun-4 img {
	  padding-top: calc(100%);
		width: 100%;
		height: auto;
		max-width: 30vw;
  }
  
  #girissayfa .giris-urun-ekranlari .urun-1 {
	  position: absolute;
	  left: calc(60%);
	  top: 75px;
	  width: 100%;
	  height: auto;
	  max-width: 30vw;
  } 
  
  #girissayfa .giris-urun-ekranlari .urun-1 img {
	  padding-top: calc(100%);
	  width: 100%;
		height: auto;
		max-width: 30vw;
  }
  
  #girissayfa .giris-urun-ekranlari .urun-2 {
    position: absolute;
	  left: calc(60%);
	  top: 30px;
	  width: 100%;
	  height: auto;
	  max-width: 30vw;
  }
  
  #girissayfa .giris-urun-ekranlari .urun-2 img {
	  padding-top: calc(35%);
	  width: 100%;
		height: auto;
		max-width: 30vw;
  }
}

/*
@media (max-width: 1270px) {
  #girissayfa .giris-urun-ekranlari .urun-4 {
    position: absolute;
	left: calc(7%);
	top: 75px;
	width: 75%;
	height: 75%;
  }
  
  #girissayfa .giris-urun-ekranlari .urun-3 {
	  position: absolute;
	  left: calc(38%);
	  top: 75px;
	  width: 75%;
	  height: 75%;
  }
  
  #girissayfa .giris-urun-ekranlari .urun-2 {
	  position: absolute;
	  left: calc(68%);
	  top: 75px;
	  width: 75%;
	  height: 75%;
  }
  
  #girissayfa .giris-urun-ekranlari .urun-1 {
    position: absolute;
	  left: calc(75%);
	  top: 75px;
	  width: 75%;
	  height: 75%;
  }
}

@media (max-width: 1010px) {
  #girissayfa .giris-urun-ekranlari .urun-4 {
    position: absolute;
	left: calc(10%);
	top: 95px;
  }
  
  #girissayfa .giris-urun-ekranlari .urun-3 {
	  position: absolute;
	  left: calc(52%);
	  top: 95px;
  }
  
  #girissayfa .giris-urun-ekranlari .urun-2 {
	  display: none; 
  }
  
  #girissayfa .giris-urun-ekranlari .urun-1 {
    display: none; 
  }
}

@media (max-width: 767px) {
  #girissayfa .giris-urun-ekranlari .urun-4 {
    position: absolute;
	margin-left: calc(50% - 200px);
    margin-right: auto;
	top: 95px;
  }
  
  #girissayfa .giris-urun-ekranlari .urun-3 {
	  display: none; 
  }
  
  #girissayfa .giris-urun-ekranlari .urun-2 {
	  display: none; 
  }
  
  #girissayfa .giris-urun-ekranlari .urun-1 {
    display: none; 
  }
}
*/

/* Urunlerimiz */
urunlerimiz {
  overflow: hidden;
}

#urunlerimiz .urunlerimiz-img img {
  max-width: calc(250%);
}

@media (max-width: 767px) {
	#urunlerimiz .urunlerimiz-img img {
		max-width: calc(100%);
	}
}

/* Urunlerimiz Header */
.urunlerimiz-header .urunlerimiz-title {
	font-family: "Noto+Sans", sans-serif;
  font-size: 32px;
  color: #111;
  text-align: center;
  font-weight: 400;
  padding-top: 10px;
}

.urunlerimiz-header .urunlerimiz-description {
  text-align: center;
  padding-bottom: 40px;
  color: #777;
  font-family: "Noto+Sans", sans-serif;
  font-style: italic;
}

.urunlerimiz-header .urunlerimiz-divider {
  display: block;
  width: 60px;
  height: 3px;
  background: #92312e;
  background: linear-gradient(0deg, #92312e 0%, #9d6866 100%);
  margin: 0 10;
  margin-bottom: 20px;
}

.urunlerimiz-title {
  text-align: left;
  font-family: "Noto+Sans", sans-serif;
  font-size: 22px;
  font-weight: bold;
}

.urunlerimiz-linkname {
  text-align: left;
  font-family: "Noto+Sans", sans-serif;
  font-size: 14px;
  font-style: Serif;
}

/* Urunlerimiz background */
.urunlerimiz-bg {
  background: #fff;
}



/* kalitebelgeleri */
kalitebelgeleri {
    overflow: hidden;
}

#kalitebelgeleri .kalitebelgeleri-img img {
    max-width: calc(250%);
}

    #kalitebelgeleri .kalitebelgeleri-img img:hover {
        transform: scale(0.9);
    }

@media (max-width: 767px) {
    #kalitebelgeleri .kalitebelgeleri-img img {
        max-width: calc(100%);
    }
}

/* kalitebelgeleri Header */
.kalitebelgeleri-header .kalitebelgeleri-title {
	font-family: "Noto+Sans", sans-serif;
    font-size: 32px;
    color: #111;
    text-align: center;
    font-weight: 400;
    padding-top: 10px;
}

.kalitebelgeleri-header .kalitebelgeleri-description {
    text-align: center;
    padding-bottom: 40px;
    color: #777;
	font-family: "Noto+Sans", sans-serif;
    font-style: italic;
}

.kalitebelgeleri-header .kalitebelgeleri-divider {
    display: block;
    width: 60px;
    height: 3px;
    background: #92312e;
    background: linear-gradient(0deg, #92312e 0%, #9d6866 100%);
    margin: 0 10;
    margin-bottom: 20px;
}

.kalitebelgeleri-title {
    text-align: left;
	font-family: "Noto+Sans", sans-serif;
    font-size: 22px;
    font-weight: bold;
}

.kalitebelgeleri-linkname {
    text-align: left;
	font-family: "Noto+Sans", sans-serif;
    font-size: 14px;
    font-style: Serif;
}

/* kalitebelgeleri background */
.kalitebelgeleri-bg {
    background: #fff;
}


/* Referanslar Section
--------------------------------*/
#referanslar {
    background: #fff;
    padding: 60px 0 0 0;
    overflow: hidden;
}



#referanslar .container-fluid {
    padding: 0px;
}

#referanslar .referanslar-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: all ease-in-out 0.4s;
}

.referanslar-header .referanslar-title {
	font-family: "Noto+Sans", sans-serif;
    font-size: 32px;
    color: #111;
    text-align: center;
    font-weight: 400;
    padding-top: 10px;
}

.referanslar-header .referanslar-description {
    text-align: center;
    padding-bottom: 40px;
    color: #777;
	font-family: "Noto+Sans", sans-serif;
    font-style: italic;
}

.referanslar-header .referanslar-divider {
    display: block;
    width: 60px;
    height: 3px;
    background: #92312e;
    background: linear-gradient(0deg, #92312e 0%, #9d6866 100%);
    margin: 0 10;
    margin-bottom: 20px;
}

.referanslar-title {
    text-align: left;
	font-family: "Noto+Sans", sans-serif;
    font-size: 22px;
    font-weight: bold;
}

.referanslar-container {
    position: relative;
    text-align: center;
}

.referanslar-centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    background: rgba(0, 0, 0, 0.4);
}

#referanslar .referanslar-item {
    overflow: hidden;
    position: relative;
    padding: 0;
    vertical-align: middle;
    text-align: center;
}

#referanslar .referanslar-item img {
        transition: all ease-in-out 0.4s;
        width: 100%;
        object-fit: fill;
        max-width: 393.38px;
        max-height: 165px;
}

#referanslar .referanslar-item:hover img {
    transform: scale(1.1);
}

#referanslar .referanslar-item:hover .referanslar-overlay {
    opacity: 1;
    background: rgba(0, 0, 0, 0.7);
}


/* Kataloglar Section */
#kataloglar {
    padding: 60px 0 60px 0;
    overflow: hidden;
}

.kataloglar-bg {
    background-color: #fff;
}

.kataloglar-header .kataloglar-title {
	font-family: "Noto+Sans", sans-serif;
    font-size: 32px;
    color: #111;
    text-align: center;
    font-weight: 400;
    padding-top: 10px;
}

.kataloglar-header .kataloglar-description {
    text-align: center;
    padding-bottom: 40px;
    color: #777;
	font-family: "Noto+Sans", sans-serif;
    font-style: italic;
}

.kataloglar-header .kataloglar-divider {
    display: block;
    width: 60px;
    height: 3px;
    background: #92312e;
    background: linear-gradient(0deg, #92312e 0%, #9d6866 100%);
    margin: 0 10;
    margin-bottom: 20px;
}

    #kataloglar .box {
        padding: 40px;
        margin-bottom: 30px;
        box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15);
        background: #fff;
        transition: 0.4s;
        height: 100%;
        min-height: 185px;
    }

#kataloglar .icon {
    float: left;
    
}

#kataloglar .kataloglar-img {
    max-width: 200px;
    max-height: 126px;
	width: 100wh;
	height: 100vh;
    padding-right: 5px;
}
        #kataloglar .icon i {
            color: #666666;
			font-family: "Noto+Sans", sans-serif;
            font-size: 80px;
            transition: 0.5s;
            line-height: 0;
        }

            #kataloglar .icon i:before {
                background: #1dc8cd;
                background: linear-gradient(45deg, #1dc8cd 0%, #55fabe 100%);
                background-clip: border-box;
                -webkit-background-clip: text;
                -webkit-text-fill-color: transparent;
            }

#kataloglar h4 {
    margin-left: 100px;
	font-family: "Noto+Sans", sans-serif;
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px;
}

    #kataloglar h4 a {
        color: #111;
    }

    #kataloglar p {
		font-family: "Noto+Sans", sans-serif;
        font-size: 14px;
        margin-left: 100px;
        margin-bottom: 0;
        line-height: 24px;
    }

@media (max-width: 767px) {
    #kataloglar .box {
        margin-bottom: 20px;
    }

    #kataloglar .icon {
        float: none;
        text-align: center;
        padding-bottom: 15px;
    }

    #kataloglar h4,
    #kataloglar p {
        margin-left: 0;
        text-align: center;
    }
}

/* Kurumsal Section */
#kurumsal {
    overflow: hidden;
}

.kurumsal-bg {
    background: #fff;
}

    #kurumsal .kurumsal-row {
		display: relative;
        padding: 60px 0 30px 0;
    }

#kurumsal .kurumsal-header .kurumsal-title {
	font-family: "Noto+Sans", sans-serif;
    font-size: 32px;
    color: #111;
    text-align: center;
    font-weight: 400;
    padding-top: 10px;
}

#kurumsal .kurumsal-video-container
{
	position: relative;
	overflow: hidden;
	width: calc(100% * 0.8);
	padding-top: calc(56.25% * 0.8); /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

#kurumsal .kurumsal-video
{
	position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
	
}

.kurumsal-header .kurumsal-divider {
    display: block;
    width: 60px;
    height: 3px;
    background: #92312e;
    background: linear-gradient(0deg, #92312e 0%, #9d6866 100%);
    margin: 0 10;
    margin-bottom: 20px;
}

    #kurumsal h2 {
		font-family: "Noto+Sans", sans-serif;
        font-size: 26px;
        font-weight: 700;
        color: #000;
    }

    #kurumsal h3 {
		font-family: "Noto+Sans", sans-serif;
        font-size: 16px;
        line-height: 24px;
        font-weight: 400;
        font-style: italic;
        color: #999;
    }

    #kurumsal p {
        line-height: 24px;
        color: #777;
        margin-bottom: 30px;
    }

    #kurumsal i {
        color: #666666;
		font-family: "Noto+Sans", sans-serif;
        font-size: 64px;
        transition: 0.5s;
        float: left;
        padding: 0 15px 0px 0;
        line-height: 1;
    }

        #kurumsal i:before {
            background: #1dc8cd;
            background: linear-gradient(45deg, #92312e 0%, #9d6866 100%);
            background-clip: border-box;
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
        }

    #kurumsal .kurumsal-img-right {
        max-width: 300px;
        float: right;
        padding: 0 0 30px 30px;
    }

    #kurumsal .kurumsal-img-left {
        max-width: 100%;
        float: left;
        padding: 0 30px 30px 0;
    }

@media (max-width: 768px) {

    #kurumsal .kurumsal-img-right,
    #kurumsal .kurumsal-img-left {
        max-width: 50%;
    }
}

@media (max-width: 767px) {

    #kurumsal .kurumsal-img-right,
    #kurumsal .kurumsal-img-left {
        max-width: 100%;
        float: none;
        padding: 0 0 30px 0;
    }
}



#kurumsal .photobannerdiv {
 height: 133px;
 width: 5734px;
 margin-bottom: 80px;
}

#kurumsal .photobanner {
 height: 133px;
 width: 5734;
 margin-bottom: 80px;
}
 
#kurumsal .photobanner img {
	max-height: 100px;
	margin-top: 14px;
	margin-right: 40px;
	 -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
 
#kurumsal .photobanner img:hover {
 -webkit-transform: scale(1.1);
 -moz-transform: scale(1.1);
 -o-transform: scale(1.1);
 -ms-transform: scale(1.1);
 transform: scale(1.1);
 cursor: pointer;
 
 -webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
 -moz-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
 box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
}








/* Iletisim Section */
#iletisim {
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
  padding: 60px 0;
  overflow: hidden;
}

.iletisim-bg {
  background-color:#fff;
}

    #iletisim .iletisim-about h3 {
        font-size: 36px;
        margin: 0 0 10px 0;
        padding: 0;
        line-height: 1;
        font-family: "Noto+Sans", sans-serif;
        font-weight: 300;
        letter-spacing: 3px;
        text-transform: uppercase;
        color: #92312e;
    }

#iletisim .iletisim-about p {
  font-size: 14px;
  line-height: 24px;
  font-family: "Noto+Sans", sans-serif;
  color: #888;
}

#iletisim .social-links {
  padding-bottom: 20px;
}

    #iletisim .social-links a {
		font-family: "Noto+Sans", sans-serif;
        font-size: 18px;
        background: #fff;
        color: #21577d;
        padding: 8px 0;
        margin-right: 4px;
        border-radius: 50%;
        width: 36px;
        height: 36px;
        transition: 0.3s;
        border: 1px solid #21577d;
        display: inline-flex;
        align-items: center;
        justify-content: center;
    }

#iletisim .social-links a i {
  line-height: 0;
}

        #iletisim .social-links a:hover {
            background: #21577d;
            color: #fff;
        }

#iletisim .info {
  color: #333333;
}

    #iletisim .info i {
		font-family: "Noto+Sans", sans-serif;
        font-size: 32px;
        color: #21577d;
        float: left;
        line-height: 0;
    }

#iletisim .info p {
  padding: 0 0 10px 42px;
  line-height: 28px;
  font-family: "Noto+Sans", sans-serif;
  font-size: 14px;
}

    #iletisim .phpemailfrom .error-message {
        display: none;
        color: #fff;
        background: #21577d;
        text-align: center;
        padding: 15px;
		font-family: "Noto+Sans", sans-serif;
        font-weight: 600;
    }

    #iletisim .phpemailfrom .sent-message {
        display: none;
        color: #fff;
        background: #21577d;
        text-align: center;
        padding: 15px;
		font-family: "Noto+Sans", sans-serif;
        font-weight: 600;
    }

#iletisim .phpemailfrom .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

#iletisim .phpemailfrom .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #21577d;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

#iletisim .phpemailfrom input,
#iletisim .phpemailfrom textarea {
  border-radius: 0;
  box-shadow: none;
  font-family: "Noto+Sans", sans-serif;
  font-size: 14px;
}

#iletisim .phpemailfrom input::focus,
#iletisim .phpemailfrom textarea::focus {
  background-color:#92312e;
}

#iletisim .phpemailform button[type=submit] {
  background: linear-gradient(45deg, #92312e, #9d6866);
  border: 0;
  border-radius: 20px;
  padding: 8px 30px;
  color: #fff;
}

#iletisim .phpemailfrom button[type=submit]:hover {
  cursor: pointer;
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/* Footer*/
#footer {
  background: #fff;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
  padding: 30px 0;
  color: #333;
  font-family: "Noto+Sans", sans-serif;
  font-size: 14px;
}

#footer .footer-links a {
  color: #666;
  padding-left: 15px;
}

#footer .footer-links a:first-child {
  padding-left: 0;
}

#footer .footer-links a:hover {
  color: #1dc8cd;
}


/*Tooltip*/
.tooltip {
  /*position: relative;*/
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}